[HEADER]
VERSION=3

[BRAKE_0]
NAME=Brake_light_1
COLOR=255,10,0

[BRAKE_1]
NAME=Brake_light_2
COLOR=255,0,0

[BRAKE_2]
NAME=GEO_LIGHT_3rd_brake
COLOR=255,0,0


[LIGHT_0]
NAME= GEO_LIGHT_Headlights_inner
COLOR=255,255,250

[LIGHT_1]
NAME= GEO_LIGHT_Headlights_DTL
COLOR=255,255,250

[LIGHT_2]
NAME= GEO_TS_LF
COLOR=255,255,250

[LIGHT_3]
NAME= GEO_TS_RF
COLOR=255,255,250

[LIGHT_4]
NAME= Brake_light_0
COLOR=255,0,0

[LIGHT_5]
NAME= GEO_DIALS_Alfa
COLOR=1,1,1




